/* ----------------------------- GLOBAL ----------------------------- */

body{
	font-family: "arial","Sans-serif";
	font-size: 12px;
	text-align: left;
}
h1{
	font-weight: bold;
	margin: 20px 0px 20px 0px;
	padding: 0px;
	text-align: center;
	font-size: 3.5em;
}
h1 a{
	text-decoration: none;
}
h1 a:hover{
	text-decoration: underline;
}
h2{
	margin: 0px;
	padding: 0px;
	font-size: 1.2em;
}
h3{
	font-size: inherit;
	margin: 0px;
	padding: 20px 0px 0px 0px;
}
h4{
	font-size: inherit;
	margin: 0px;
	padding: 0px;
}
hr{
	border: 0 none;
	height: 1px;
	width: 80%;
	margin: 30px auto;
}

#footer{
	padding: 20px 0px;
	text-align: center;
	clear: both;
}
table{
	width: 100%;
	border-collapse: collapse;
	font-size: inherit;
}
tbody td{
	border-top-width: 1px;
	border-top-style: solid;
}
thead td, tbody td, thead th, tbody th{
	padding: 3px;
	text-align: left;
}

/* ----------------------------- MENU ----------------------------- */

#header_links_left{
	float: left;
}
#header_links_right{
	float: right;
}
#menu{
	float: left;
	width: 250px;
	padding: 40px 0px 0px 0px;
}
ul{
	list-style-type: square;
	padding: 0px 0px 0px 20px;
}
#menu ul li{
	padding: 0px 0px 3px 0px;
}
#menu ul li a{
	text-decoration: none;
}
#menu ul li a:hover{
	text-decoration: underline;
}
#content{
	margin: 0px 0px 0px 270px;
}

ul.sub_tabs{
	margin: 0px 0px 0px 0px;
	padding: 0px;
	list-style-type: none;
	border-bottom-style: solid;
	border-bottom-width: 2px;
}
ul.sub_tabs li{
	margin: 0px;
	padding: 3px 0px;
	display: inline;
}
ul.sub_tabs a{
	padding: 5px 10px;
	display: inline-block;
	text-decoration: none;
}
ul.sub_tabs a.selected{
	font-weight: bold;
}
ul.sub_tabs li.title{
	font-weight: bold;
	padding: 5px 13px 5px 0px;
}

/* ----------------------------- LISTS ----------------------------- */

#content .stories_list h4{
	color: inherit;
}
#content .stories_list strong{
	font-weight: normal;
}
#content .stories_list p{
	margin: 3px 0px;
	opacity: 0.60;
}

/* ----------------------------- SEARCH ----------------------------- */

ul.stories_list{
	list-style-type: none;
	padding: 0px;
}

ul.stories_list li{
	padding: 6px 0px;
}

/* ----------------------------- STORY ----------------------------- */

#story_center_panel{
	width: 640px;
	margin: 10px auto;
	border-style: solid;
	border-width: 2px;
}
#story_center_panel #top_panel{
	padding: 10px 5px;
	overflow: auto;
}
#story_center_panel .block_panel{
	border-bottom-style: solid;
	border-bottom-width: 2px;
	padding: 10px 5px;
	word-wrap: break-word;
}
#story_center_panel .title_panel{
	padding: 5px;
	text-align: center;
	font-size: 1.2em;
	font-weight: bold;
}
#story_center_panel #bottom_panel{
	padding: 10px 5px;
}
#story_center_panel #top_panel .story_info{
	float: left;
	width: 65%;
}
#story_center_panel #top_panel .story_date{
	float: right;
	width: 35%;
	text-align: right;
}
#story_center_panel #top_panel .title_link{
	font-weight: normal;
	font-style: italic;
}
#story_center_panel .block_panel .story_info{
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
}
#story_center_panel #vote_details_div{
	position: absolute;
	width: 250px;
	height: 200px;
	overflow: auto;
	margin-top: 20px;
	padding: 5px;
	border-style: solid;
	border-width: 2px;
	left: 50%;
}
#story_center_panel #rating{
	margin: 30px 0px 10px 0px;
}
#story_center_panel .bouton_vote{
	font-family: inherit;
	font-size: inherit;
	border-style: solid;
	border-width: 2px;
	font-weight: bold;
	margin-top: 10px;
	cursor: pointer;
}
#story_center_panel .count_comments{
	text-align: center;
	font-size: 1.1em;
	margin: 30px 0px;
	padding: 3px 0px;
	font-weight: bold;
	color: #ffffff;
	background-color: #000000;
}
#story_center_panel .comment_separator{
	margin: 10px auto;
}
#story_center_panel #comments div.comment_date{
	clear: both;
}
#story_center_panel #comments h4 span.report{
	float: right;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	display: inline-block;
	width: 30%;
	text-align: right;
}
#story_center_panel .user_logged{
	font-weight: bold;
	margin: 20px 0px;
	font-size: 1.1em;
}
#story_center_panel input, #story_center_panel textarea{
	font-family: inherit;
	font-size: inherit;
}
#story_center_panel #bottom_panel form{
	text-align: center;
}
#story_center_panel #bottom_panel form .text_info{
	margin: 10px 0px;
}

#search_idstory_stories {
	width: 100px;
}
 
/* ----------------------------- PROFILE ----------------------------- */

.left{
	text-align: left;
	float: left;
	width: 50%;
}
.right{
	text-align: right;
	margin-left: 50%;
	font-weight: normal;
	font-style: italic;
}

/* ----------------------------- FORMS ----------------------------- */

form{
	text-align: left;
	padding: 10px;
	margin: 0px;
}
form fieldset{
	border: none;
	padding: 0px;
	margin: 0px;
}
form.small fieldset{
	margin: 5px 0px;
	padding: 0px 5px;
	border-style: solid;
	border-width: 1px;
}
div.list_info label,
form label{
	padding: 5px 20px 5px 0px;
	height: 14px;
	float: left;
}
form.small label{
	display: block;
	float: none;
}
form .content label{
	float: none;
}
form.small .content label{
	display: inline;
}
div.list_info .content,
form .content{
	padding: 5px 20px 5px 150px;
}
form.small .content{
	padding: 5px 20px 5px 0px;
}
form input,
form select,
form textarea{
	font-size: inherit;
	font-family: inherit;
}
form .content input[type="text"],
form .content select{
	width: 300px;
}
form .content textarea{
	width: 100%;
	height: 500px;
}
form .content select.small{
	width: auto;
}
form .content textarea.small{
	width: 300px;
	height: 80px;
}
form .content textarea.medium{
	width: 50%;
	height: 150px;
}
form.small .content textarea,
form.small .content input[type="text"],
form.small .content select{
	width: 100%;
}
div.list_info .content .info,
form .content .info{
	display: inline;
	padding: 0px 0px 0px 20px;
	font-style: italic;
}
form .content .helper{
	font-style: italic;
}
form .content .preview_color{
	display: inline-block;
	width: 30px;
	padding: 2px 0px;
	border-style: solid;
	border-width: 1px;
}
form .content #story_char_count{
	width: 50px;
}
form .content input.color{
	width: 4em;
	font-family: monospace;
}
.notice.text ul{
	margin: 0px;
}
#bash_actions_button{
	display: none;
}
#preferences_preview{
	width: 400px;
	border-style: solid;
	border-width: 1px;
	padding: 5px 20px;
}
#recaptcha_widget_div{
	display: inline-block;
}
/* ----------------------------- UTILS ----------------------------- */

.clear{
	clear: both;
}
.notice{
	padding: 3px 20px;
	margin: 10px 0px;
	border-style: solid;
	border-width: 2px;
	font-weight: bold;
	text-align: center;
}
.notice ul{
	text-align: left;
}
.notice.error{
	color: #ff5050;
}
.notice.info{
	color: #50ff50;
}
.notice.warning{
	color: #ffff50;
}
.notice.diff{
	text-align: left;
	font-weight: normal;
}
.notice.diff del{
	color: #ff5050;
}
.notice.diff ins{
	color: #50ff50;
}
.notice.text{
	text-align: left;
	font-weight: normal;
	width: 850px;
	margin: 10px auto;
}
.pager{
	text-align: center;
	margin: 10px 0px;
}
.pager a{
	display: inline-block;
	padding: 0px 5px;
	text-decoration: none;
}
.info{
	margin: 20px 0px;
	text-align: center;
}
.italic{
	font-style: italic;
}
.bold{
	font-weight: bold;
}
.underline{
	text-decoration: underline;
}
#sortMyStories {
	width: 100%;
	text-align: center;
}
#sortMyStories select, #sortMyStories button {
	display: inline-block;
}
#top_panel {
	position: relative;
}
.fontSizer {
	position: absolute;
	bottom: 10px;
	right: 10px;
}
.fontSize {
	font-size: 20px;
	font-weight: bold;
	padding-top: 5px;
	text-align: center;
	font-weight: bold;
	margin: 5px;
	border-radius: 5px;
	width: 25px;
	height: 25px;
	display: inline-block;
	cursor: pointer;
}
textarea#story_synopsis, textarea#story_introduction {
	height: 50px;
}